databaseChangeLog:
  - changeSet:
      id: add-annotation-modification-date
      author: ali
      changes:
        - addColumn:
            columns:
              - column:
                  name: annotation_modification_date
                  type: TIMESTAMP WITHOUT TIME ZONE
            tableName: file
